/*DATARIO*/

@media only screen 
        and (max-width : 659px) 
        {

.datario{
       position:relative !important;
       display: block !important;
       clear:both !important;
       line-height:1.6em !important;
       width:100% !important;
       }

.row_datario{
      display:block !important;
      width:100%;
      text-align:center;
      }

a.link_datario, a.link_datario_chiuso, a.link_datario_static{
      display:block !important;
      width:25% !important;
      float:left !important;
      height:90px !important;
      }


.link_datario_details{
      display:block !important;
      width:88% !important;
      padding:3% !important;
      margin-top:5px !important;
      margin-bottom:5px !important;
      margin-left:3% !important;
      margin-right:3% !important;
      border:solid 1px #cccccc !important;
      -moz-border-radius: 15px !important;
      -webkit-border-radius:15px !important;
      border-radius: 15px !important;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      
      }

.menu_giorno_testo{
      clar:both !important;
      width:100% !important;
      font-size:18px !important;
      margin-top:5px !important;
      }

a.menu_giorno_precedente, a.menu_giorno_successivo{
      font-size:13px !important;
      width:40% !important;
      margin-top:5px !important;
      }

a.submenu_pasto_link, a.submenu_pasto_link_static, .submenu_pasto_link_opzioni_menu{
      width:96% !important;
      padding:5px 2% 5px 2% !important;
      margin:10px auto 0px auto !important;
      float:none !important;
      border:solid 1px !important;
      -moz-border-radius: 5px !important;
      -webkit-border-radius:5px !important;
      border-radius: 5px !important;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      }

#box_opzioni_menu{
      width:96% !important;
      padding:5px 2% 5px 2% !important;
      }


.opzioni_menu_titolo{
     font-size:18px !important;
     }

.opzioni_menu_lista_checkbox{
     font-size:15px !important;
     height:60px !important;
     height:auto !important;
     min-height:60px !important;
     }

.opzioni_menu_lista_checkbox_label{
     width:46% !important;
     }


.scheda_piatto_colonna_sx{
    float:none  !important;
    width:94% !important;
    margin:10px auto 0px auto !important;
    }

.scheda_piatto_colonna_dx{
    float:none  !important;
    width:94% !important;
    margin:20px auto 0px auto !important;
    }


.scheda_piatto_alert_allergeni{
     float:none !important;
     display:block !important;
     font-size:12px !important;
     }


#blocco_elenco_piatti table {
		overflow-x: auto;
		display: block;
	}



}


@media only screen 
        and (max-width : 659px) 
        {

.datario{
       position:relative;
       display: table;
       right:0px;
       table-layout: fixed;
       float:right;
       line-height:1.6em;
       width:100%;
       }

.titolo_menu_giorno{
      font-size:15px;
      line-height:1.6em;
      margin-bottom:10px;
      padding-top:0px;
      padding-bottom:10px;
      color:#333333;
      border-top:solid 1px #cccccc;
      border-bottom:solid 1px #cccccc;
      margin-top:10px;
      }

.scheda_piatto_titolo{
      font-size:18px;
      font-weight:bold;
      color:#E52954; 
      margin-top:10px;
      padding:2% 0 2% 0;
      border-top:solid 1px #cccccc;
      border-bottom:solid 1px #cccccc;
     }

.label_form_multiimpianto{
     display: block !important; 
     margin-top:10px;
     margin-left:auto;
     margin-right:auto;
     width:100% !important;
     text-align:center;
     }

.label_submit_form_multiimpianto{
     display:block;
     width:100% !important;
     float:left !important;
     }

.select_multiimpianto{
      font-size:16px;
      color:#E52954;
      -moz-border-radius:10px;
      -webkit-border-radius:10px;
      border-radius:10px;
      background-color:#ffffff;
      border:solid 1px #E52954;
     }

.label_submit_form_multiimpianto{
     margin-left:auto;
     margin-right:auto;
     margin-top:10px;
     width:100% !important;
     }

.submit_form_multiimpianto{
     width:98% !important;
     font-size:1.4em !important;
}
}

@media only screen 
        and (min-width : 660px) and (max-width : 889px) 
        {

.titolo_menu_giorno{
      font-size:18px;
      line-height:1.6em;
      margin-bottom:0;
      padding-top:2%;
      padding-bottom:2%;
      color:#333333;
      border-top:solid 1px #cccccc;
      margin-top:90px;
      }

.datario{
       position:relative;
       display: table;
       right:0px;
       table-layout: fixed;
       float:right;
       line-height:1.6em;
       width:100%;
       }

.scheda_piatto_titolo{
      font-size:25px;
      font-weight:bold;
      color:#E52954; 
      margin-top:90px;
      padding:2% 0 2% 0;
      border-top:solid 1px #cccccc;
      border-bottom:solid 1px #cccccc;
     }

.elenco_piatti_piatto_link:link, .elenco_piatti_piatto_link:active, .elenco_piatti_piatto_link:visited, .elenco_piatti_piatto_link:hover{
    display:block;
    float:left;
    width:33%;
    position:relative;
    margin-top:1%;
    margin-bottom:1%;
    }
.label_form_multiimpianto{
     display: block !important; 
     margin-top:10px;
     margin-left:auto;
     margin-right:auto;
     width:100% !important;
     text-align:center;
     }

.label_submit_form_multiimpianto{
     display:block;
     width:100% !important;
     float:left !important;
     }

.select_multiimpianto{
      font-size:16px;
      color:#E52954;
      -moz-border-radius:10px;
      -webkit-border-radius:10px;
      border-radius:10px;
      background-color:#ffffff;
      border:solid 1px #E52954;
     width:98% !important;
     margin:2% 0 0 0 !important;
     padding:1% !important;
     }

.label_submit_form_multiimpianto{
     display:inline;
     margin-top:10px;
     width:100% !important;
     }

.submit_form_multiimpianto{
     width:98% !important;
     font-size:1.4em !important;
}
}

@media only screen 
        and (min-width : 890px) 
        {

.titolo_menu_giorno{
      font-size:18px;
      line-height:1.6em;
      margin-bottom:0;
      padding-top:2%;
      padding-bottom:2%;
      color:#333333;
      border-top:solid 1px #cccccc;
      margin-top:10px;
      }

.datario{
       position:relative;
       display: table;
       right:0px;
       table-layout: fixed;
       float:right;
       line-height:1.6em;
       }

.scheda_piatto_titolo{
      font-size:25px;
      font-weight:bold;
      color:#E52954; 
      margin-top:50px;
      padding:2% 0 2% 0;
      border-top:solid 1px #cccccc;
      border-bottom:solid 1px #cccccc;
     }
     
.scheda_piatto_footer{
      font-size:12px;
      font-weight:bold;
      color:#E52954; 
      margin-top:50px;
      padding:2% 0 2% 0;
      border-top:solid 1px #cccccc;
        
}

.elenco_piatti_piatto_link:link, .elenco_piatti_piatto_link:active, .elenco_piatti_piatto_link:visited, .elenco_piatti_piatto_link:hover{
    display:block;
    float:left;
    width:25%;
    position:relative;
    margin-top:1%;
    margin-bottom:1%;

    }
.label_form_multiimpianto{
     display: block; 
     width:40% !important;
     float:left !important;
     }

.label_submit_form_multiimpianto{
     display:inline;
     width:20% !important;
     float:left !important;
     }

.select_multiimpianto{
      font-size:16px;
      color:#E52954;
      padding:1%;
      width:75%;
      -moz-border-radius:10px;
      -webkit-border-radius:10px;
      border-radius:10px;
      background-color:#ffffff;
      border:solid 1px #E52954;
     }
.label_submit_form_multiimpianto{
     display:inline;
     width:20% !important;
     float:left !important;
     }
}

.row_datario{
      display:table-row;
      width:100%;
      text-align:center;
      }

.link_datario:link, .link_datario:active, .link_datario:visited{
      display: table-cell;
      position:relative;
      width:85px;
      color:#333333;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
      filter: alpha(opacity=70);
      opacity:.7;
      -moz-opacity:0.7;
      }

.link_datario:active{
      display: table-cell;
      position:relative;
      width:85px;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      opacity:1;
      -moz-opacity:1;
      color:#000000;
      }

.link_datario:hover{
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      opacity:1;
      -moz-opacity:1;
      color:#000000;
      }

.link_datario:hover .link_datario_giorno_numero{
      color:#E52954;
      }

.link_datario_details{
      position:absolute;
      display: block;
      top:0;
      left:0;
      width:63px;
      height:73px;
      padding:8px;
      margin-right:3px;
      margin-left:3px;
      background-color:#ffffff;
      -moz-border-radius: 15px  15px 0px 0px;
      -webkit-border-radius:15px  15px 0px 0px;
      border-radius: 15px  15px 0px 0px;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      }

.link_datario_giorno_testo{
      text-transform:uppercase;
      font-size:12px;
      font-weight:bold;
      display: block;
      }

.link_datario_giorno_numero{
      text-transform:uppercase;
      font-size:30px;
      font-weight:bold;
      display: block;
      margin-bottom:5px;
      }

.link_datario_mese_testo{
      text-transform:uppercase;
      font-size:11px;
      font-weight:bold;
      display: block;
      line-height:1.1em;
      }

.link_datario_static:link, .link_datario_static:active, .link_datario_static:visited, .link_datario_static:hover{
      display: table-cell;
      position:relative;
      width:85px;
      color:#000000;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      opacity:1;
      -moz-opacity:1;
      }

.link_datario_static .link_datario_giorno_numero{
      color:#E52954;
      }

.link_datario_chiuso:link, .link_datario_chiuso:active, .link_datario_chiuso:visited, .link_datario_chiuso:hover{
      display: table-cell;
      position:relative;
      width:85px;
      color:#666666;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
      filter: alpha(opacity=40);
      opacity:.4;
      -moz-opacity:0.4;
      }

/*TITOLO MENU GIORNO*/

.menu_giorno_precedente:link, .menu_giorno_precedente:active, .menu_giorno_precedente:visited{
      float:left;
      width:20%;
      background:url(../immagini/standard/freccia_menu_giorno_precedente.png) no-repeat center left;
      font-size:15px;
      color:#888888;
      }

.menu_giorno_precedente:hover{
      background:url(../immagini/standard/freccia_menu_giorno_precedente_hover.png) no-repeat center left;
      color:#000000;
      }

.menu_giorno_successivo:link, .menu_giorno_successivo:active, .menu_giorno_successivo:visited{
      float:right;
      width:20%;
      background:url(../immagini/standard/freccia_menu_giorno_successivo.png) no-repeat center right;
      font-size:15px;
      color:#888888;
      }

.menu_giorno_successivo:hover{
      background:url(../immagini/standard/freccia_menu_giorno_successivo_hover.png) no-repeat center right;
      color:#000000;
      }

.menu_giorno_testo{
      float:left;
      width:60%;
      font-size:25px;
      color:#E52954;
      font-weight:bold;
      margin-top:10px;
      }

#submenu_pasto{
      width:auto;
      background:url(../immagini/standard/sfondo_submenu_pasto.png) repeat-x bottom left;
      padding-bottom:1px;
      }

.submenu_pasto_link:link, .submenu_pasto_link:active, .submenu_pasto_link:visited{
      display:block;
      float:left;
      margin-right:20px;
      padding:5px 20px 5px 20px;
      text-align:center;
      background-color:#cccccc;
      color:#ffffff;
      -moz-border-radius: 10px  10px 0px 0px;
      -webkit-border-radius:10px  10px 0px 0px;
      border-radius: 10px  10px 0px 0px;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      border-left:solid 1px #cccccc;
      border-top:solid 1px #cccccc;
      border-right:solid 1px #cccccc;
      font-size:14px;
      font-weight:bold;
     }

.submenu_pasto_link:active{
      display:block;
      float:left;
      margin-right:20px;
      padding:5px 20px 5px 20px;
      text-align:center;
      background-color:#ffffff;
      color:#E52954;
      -moz-border-radius: 10px  10px 0px 0px;
      -webkit-border-radius:10px  10px 0px 0px;
      border-radius: 10px  10px 0px 0px;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      border-left:solid 1px #cccccc;
      border-top:solid 1px #cccccc;
      border-right:solid 1px #cccccc;
      font-size:14px;
      font-weight:bold;
     }

.submenu_pasto_link:hover{
      background-color:#ffffff;
      color:#E52954;
}


.submenu_pasto_link_static:link, .submenu_pasto_link_static:active, .submenu_pasto_link_static:visited, .submenu_pasto_link_static:hover{
      display:block;
      float:left;
      margin-right:20px;
      padding:5px 20px 5px 20px;
      text-align:center;
      background-color:#ffffff;
      color:#E52954;
      -moz-border-radius: 10px  10px 0px 0px;
      -webkit-border-radius:10px  10px 0px 0px;
      border-radius: 10px  10px 0px 0px;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      border-left:solid 1px #cccccc;
      border-top:solid 1px #cccccc;
      border-right:solid 1px #cccccc;
      font-size:14px;
      font-weight:bold;
     }

.submenu_pasto_link_opzioni_menu{
      display:block;
      float:right;
      padding:5px 20px 5px 20px;
      text-align:center;
      background-color:#FF9900;
      -moz-border-radius: 10px  10px 0px 0px;
      -webkit-border-radius:10px  10px 0px 0px;
      border-radius: 10px  10px 0px 0px;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      border-left:solid 1px #FF9900;
      border-top:solid 1px #FF9900;
      border-right:solid 1px #FF9900;
      font-size:14px;
      color:#ffffff;
      font-weight:bold;
      cursor:pointer;
     }

#box_opzioni_menu{
      background-color:#FF9900;
      behavior: url(http://www.wndc.org.uk/css/PIE.htc);
      font-size:14px;
      color:#ffffff;
      position:relative;
      -webkit-box-shadow: 0px 10px 20px -5px rgba(50, 50, 50, 0.5);
      -moz-box-shadow:    0px 10px 20px -5px rgba(50, 50, 50, 0.5);
      box-shadow:         0px 10px 20px -5px rgba(50, 50, 50, 0.5);
     }

#box_opzioni_menu_padding{
      padding:20px;
}

.opzioni_menu_titolo{
     font-size:24px;
     margin-bottom:15px;
     padding-left:30px;
     background:url(../immagini/standard/icona_allergeni_big.png) no-repeat center left;
     }

.opzioni_menu_lista_checkbox{
     font-size:13px;
     margin-left:1%;
     }

.opzioni_menu_lista_checkbox_label{
     float:left;
     margin:1%;
     padding:1%;
     width:29%;
     background-color:#FCA83A;
      -moz-border-radius: 5px;
      -webkit-border-radius:5px;
      border-radius:5px;
}


.opzioni_menu_submit{
    padding: 0.5% 1% 0.5% 1% !important; 
    font-size: 1.1em;
    display: inline-block; 
    color: #ffffff; 
    text-transform:uppercase;
    text-decoration: none; 
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); 
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); 
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25); 
    border: 0; 
    position: relative; 
    cursor: pointer; 
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    line-height: 1.3em;
    background:#F7C481 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi/v//vwMTAwPDfzjBgMpFI/7hFSOT9Y8qRuF3JLoHAQIMAHYtMmRA+CugAAAAAElFTkSuQmCC) repeat-x;
    behavior: url(http://www.wndc.org.uk/css/PIE.htc);
    margin:0px 0px 5px 0px;
    }

.opzioni_menu_submit:hover{
    background-color:#ffffff;
    color:#FF9900;
    }

/*ELENCO PIATTI*/

.container_elenco_piatti_bianco{
    background-color: #ffffff;
    margin-top:1%;
    margin-bottom:1%;
    padding-top:1%;
    padding-bottom:1%;
    }

.container_elenco_piatti_crema{
    background-color: #FCF9E9;
    margin-top:1%;
    margin-bottom:1%;
    padding-top:1%;
    padding-bottom:1%;
    }

.container_elenco_piatti_grigio{
    background-color: #eeeeee;
    margin-top:1%;
    margin-bottom:1%;
    padding-top:1%;
    padding-bottom:1%;
    }

.elenco_piatti_titolo{
    font-size:18px;
    font-weight:bold;
    color:#E52954;
    }

.elenco_piatti_titolo_grigio{
    font-size:18px;
    font-weight:bold;
    color:#bbbbbb;
    }

.black{
    color:#000000;
}

.elenco_piatti_titolo_grigio .black{
    color:#bbbbbb;
}

.elenco_piatti_piatto_link_padding{
    margin:2%;
    display:block;
    height:180px;
    border:solid 1px #cccccc;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    border-radius:15px;
    behavior: url(http://www.wndc.org.uk/css/PIE.htc);
    position:relative;
    }

.elenco_piatti_piatto_link:hover .elenco_piatti_piatto_link_padding{
    -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.8);
    -moz-box-shadow:    0px  10px 20px -10px rgba(0, 0, 0, 0.8);
    box-shadow:         0px  10px 20px -10px rgba(0, 0, 0, 0.8);
    }

.elenco_piatti_piatto_link_label{
    display:block;
    position:absolute;
    bottom:15px;
    left:0;
    width:100%;
    text-align:center;
    padding:3% 0 3% 0;
    background-color:#ECEDED;
    -webkit-box-shadow: 0px 3px 5px -3px rgba(0, 0, 0, 0.8);
    -moz-box-shadow:    0px 3px 5px -3px rgba(0, 0, 0, 0.8);
    box-shadow:         0px 3px 5px -3px rgba(0, 0, 0, 0.8);
    }

/*SCHEDA PIATTO*/


.scheda_piatto_portata{
      font-size:18px;
      font-weight:normal;
      font-style:italic;
      }

.scheda_piatto_alert_allergeni{
     float:right;
     color:#ff9900;
     font-size:16px;
     font-weight:bold;
     text-align:right;
     padding-top:5px;
     padding-bottom:5px;
     padding-right:30px;
     padding-left: 26px;
     background:url(../immagini/standard/icona_allergeni_circle_normal.png) no-repeat center left;
     }

.scheda_piatto_colonna_sx{
    float:left;
    margin-top:10px;
    width:50%;
    background-color: #FCF9E9;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    border-radius:15px;
    behavior: url(http://www.wndc.org.uk/css/PIE.htc);
    position:relative;
    }

.scheda_piatto_colonna_dx{
    float:right;
    width:45%;
    }

.scheda_piatto_foto{
    display:block;
    height:380px;
    position:relative;
    -moz-border-radius: 15px 15px 0px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px;
    behavior: url(http://www.wndc.org.uk/css/PIE.htc);
    }

.scheda_piatto_titoletto{
      font-size:20px;
      font-weight:bold;
      color:#E52954; 
      margin-bottom:10px;
     font-family: 'Handlee', cursive;
     }

.scheda_piatto_testo{
     font-size:15px;
     color:#000000;
     line-height:1.6em; 
     text-align:justify;
     padding-bottom:20px;
     /*border-bottom:solid 1px #cccccc;*/
     }

.scheda_piatto_tit_ingredienti{
    display:block;
    position:absolute;
    bottom:20px;
    left:0;
    font-size:20px;
    font-weight:bold;
    color:#E52954; 
    width:100%;
    text-align:right;
    top: 80%;
    /*padding:3% 0 3% 0;
    background-color:#FFFFFF;
    -webkit-box-shadow: 0px 3px 5px -3px rgba(0, 0, 0, 0.8);
    -moz-box-shadow:    0px 3px 5px -3px rgba(0, 0, 0, 0.8);
    box-shadow:         0px 3px 5px -3px rgba(0, 0, 0, 0.8);*/
     font-family: 'Handlee', cursive;
    }
    
.scheda_piatto_tit_ingredienti img{
    width: 25%;
    padding-right: 5%;
}

.scheda_piatto_ingredienti{
    padding:20px;
    font-size:17px;
    color:#333333;
    font-family: 'Handlee', cursive;
    }

.ingrediente_allergene{
     padding-top:5px;
     padding-right:25px;
     background:url(../immagini/standard/icona_allergeni_circle_normal.png) no-repeat center right;
     background-size: 20px 20px;
     }

.ingrediente{
     padding-top:5px;
     }

.scheda_piatto_valori_nutrizionali{
    background-color: #eeeeee;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    border-radius:15px;
    behavior: url(http://www.wndc.org.uk/css/PIE.htc);
    position:relative;
    padding:20px;
    font-size:15px;
    color:#000000;
    line-height:1.6em; 
    }

/* MENU SETTIMANA */

.tabella_menu_settimana th{
      text-align:left !important;
      color:#E52954;
      font-size:16px;
      padding:10px;
      } 

.tabella_menu_settimana td{
      padding:10px;
      border-left:solid 1px #cccccc;
      font-family: 'Handlee', cursive;
      font-size:15px;
      color:#000;
      text-transform:lowercase;
}

.tabella_menu_settimana tr:nth-child(even) {
      background: #ffffff;
      }

.tabella_menu_settimana tr:nth-child(odd) {
      background: #FCF9E9;
      }

.elenco_piatti_piatto_tick_allergeni{
      position:absolute;
      right:5px;
      top:5px;
      width:25px;
      height:25px;
      background:url(../immagini/standard/icona_allergeni_circle_normal.png) no-repeat center;
}


.select_sottotitolo{
      display:block;
      margin-top:5px !important;
      margin-bottom:5px;
     }

.etichetta_form_multiimpianto{
      font-size:20px;
      color:#E52954;
     }

.submit_form_multiimpianto{

    padding: 2% 2% 2% 2% !important; 
    font-size: 1.3em;
    width:96%;
    display: inline-block; 
    color: #ffffff; 
    text-transform:uppercase;
    text-decoration: none; 
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); 
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); 
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25); 
    border: 0; 
    position: relative; 
    cursor: pointer; 
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    line-height: 1.3em;
    background:#E52954 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi/v//vwMTAwPDfzjBgMpFI/7hFSOT9Y8qRuF3JLoHAQIMAHYtMmRA+CugAAAAAElFTkSuQmCC) repeat-x;
    behavior: url(http://www.wndc.org.uk/css/PIE.htc);
    margin:0px 0px 5px 0px;
     }

.submit_form_multiimpianto:hover{
    background-color:#000000;
    color:#ffffff;
    }

.titolo_form_multimpianto{
    font-size:25px !important;
    color:#E52954 !important;
    font-weight:bold  !important;
    }
    
    #disclaimer{
        font-size: 10px;
        float: left;
    }
    
#pdfGiorno{
        width: 10%;
        vertical-align: middle;
        padding-left: 5%;
        /*margin-top: 5;*/
}

#pdfWeek{
        width: 10%;
        vertical-align: middle;
        padding-left: 5%;
        /*margin-top: 5;*/
}